[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Client Extension - Impl.lpkg/com.liferay.client.extension.web-1.0.41.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Client Extension - Impl.lpkg/com.liferay.client.extension.web-1.0.41.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.admin.api-4.2.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.admin.api-4.2.0.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.reports.web-1.0.54.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.reports.web-1.0.54.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.video-1.0.58.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.video-1.0.58.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.utility.page.service-1.0.21.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.utility.page.service-1.0.21.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.144.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.144.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.168.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.168.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-7.1.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-7.1.4.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-6.0.104.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-6.0.104.hotfix-6424-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.seo.web-2.0.65.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.seo.web-2.0.65.hotfix-6424-7413.jar"
  ]
]